#include <iostream>
#include <fstream>
using namespace std;
int main()
{
	ifstream f1; f1.open("DEMDUONG.INP");
	int n, a,b=0,c=0;
	for(int i=0;i<n;++i){
		f1>>a;
		if(a>0){b++;c=c+a;}
	}	
	f1.close();
	ofstream f2; f2.open("DEMDUONG.OUT");
	f2<<b<<' '<<c;
	f2.close();
}
